-- 基础信息
base_info = {
	group_id = 133213546
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 546001, monster_id = 28010401, pos = { x = -3725.480, y = 199.198, z = -3433.099 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 12 },
	{ config_id = 546002, monster_id = 28010401, pos = { x = -3723.988, y = 199.200, z = -3424.981 }, rot = { x = 0.000, y = 278.198, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 12 },
	{ config_id = 546003, monster_id = 28010401, pos = { x = -3718.236, y = 199.136, z = -3424.048 }, rot = { x = 0.000, y = 216.376, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 546001, 546002, 546003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
